
@font-face {
  font-family: CooperBlaD;
  src: url('http://fnt.webink.com/wfs/?drawer=D2BA00B6-FAA3-432D-A920-E23EF028CBBB&font=D6685752-EADA-2A6C-82C8-7594CE181A87&version=1');
}


html,
body {
	margin:0;
	padding:0;
	height:100%;
	margin-right: 40px;
	margin-left: 40px;
	font-family: Verdana;
}
#container {
   min-height:100%;
   position:relative;
}
#header {
   padding:10px;
   font-size: 24pt;
   font-family: CooperBlaD;
}
#body {
   padding:10px;
   padding-bottom:30px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:30px;   /* Height of the footer */
   font-size: 8pt;
   color: #888888;
   font-style:italic;
   text-align: right
}
